Budbux - iOS - Bug #1198

Sign up confirm password placeholders
06/12/2019 05:53 AM - Sarina Byanjankar

Status: Verified Start date: 06/12/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.25 hour
Description

Please change the placeholder holder of "confirm Password" in sign up.
Change text to "Re-enter Password"
http://prntscr.com/00r0hf

History

#1 - 06/12/2019 10:17 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#2 - 06/12/2019 10:48 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#3 - 06/13/2019 04:56 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#4 - 06/13/2019 05:41 AM - Rakesh Shrestha

- Status changed from Resolved to Verified
